feed:
    path:     /feed/{feed_name}.{_format}
    defaults: { _controller: SyndicatorBundle:Syndicator:feed }
    requirements: { _format: rss|atom }

parameterized_feed:
    path:     /feed/{feed_name}/{param}.{_format}
    defaults: { _controller: SyndicatorBundle:Syndicator:feed }
    requirements: { _format: rss|atom }